View Issue Details

IDProjectCategoryView StatusLast Update
0001001Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2015-06-28 14:46
Reporterb2softAssigned ToAroma1997 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platformx64OSWindowsOS Version8.1
Product Version 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001001: Transformators not working properly
DescriptionAll transformators do nothing with voltage, doesn't matter which voltage you use to make higher or lower. Output voltage is constant.
Steps To Reproduce1. Build MFE and Medium Voltage Transformator
2. Connect it with some wires.
3. Connect some stuff to the transformer (128 out)
4. Choose any mode of transformator, macerator (as example) will not blast, wires will not be burnt, nothing will be changed
Additional Information2.1.436 version
Tagsexperimental build
Minecraft Version

Activities

robot256

2014-03-28 20:35

reporter   ~0002308

"This is not a bug, but a feature. While devs didn't finish work on E-net, they shut off the explosion of everything if you connect too much amount of eu." - Evilko

Transformers do limit their outputs. If you connect three metal formers to one LV step-down transformer (48 EU/t total draw) they will be under-powered (only getting 32EU/t total on the output). But they do not draw more than they need from the source net, no matter how much is available.

Issue History

Date Modified Username Field Change
2014-03-25 20:44 b2soft New Issue
2014-03-25 20:44 b2soft Tag Attached: experimental build
2014-03-28 20:35 robot256 Note Added: 0002308
2014-06-26 16:09 Thunderdark Assigned To => Player
2014-06-26 16:09 Thunderdark Status new => assigned
2015-06-28 14:46 Aroma1997 Status assigned => resolved
2015-06-28 14:46 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-06-28 14:46 Aroma1997 Resolution open => fixed
2015-06-28 14:46 Aroma1997 Assigned To Player => Aroma1997